[package]
name = "stickerland"
version = "0.1.0"
authors = ["Meep <supermeip@gmail.com>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
hdk = "0.0.100"
tokenization = {path = "../tokenization"}
